/*

--- Zakladna: normalizace, typografie a barvy ---

*/

@font-face {
  font-family: "Headline Regular";
  font-style: normal;
  font-weight: 400;
  src: url("../../font/OpenSans-Regular.eot"), url("../../font/OpenSans-Regular.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif");
}
@font-face {
  font-family: "Headline Semibold";
  font-style: normal;
  font-weight: 400;
  src: url("../../font/OpenSans-Semibold.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif");
}
@font-face {
  font-family: "Headline Bold";
  font-style: normal;
  font-weight: 400;
  src: url("../../Font/OpenSans-Bold.eot"), url("../../font/OpenSans-Bold.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif");
}
@font-face {
  font-family: "Headline Italic";
  font-style: normal;
  font-weight: 400;
  src: url("../../font/OpenSans-Italic.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif");
}

@font-face {
  font-family: "Text Regular";
  font-style: normal;
  font-weight: 400;
  src: url("../../Font/OpenSans-Regular.eot"), url("../../Font/OpenSans-Regular.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif");
}

@font-face {
  font-family: "Text Semibold";
  font-style: normal;
  font-weight: 400;
  src: url("../../Font/OpenSans-Semibold.eot"), url("../../Font/OpenSans-Semibold.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif"); 
}
@font-face {
  font-family: "Text SemiboldItalic";
  font-style: normal;
  font-weight: 400;
  src: url("../../Font/OpenSans-SemiBoldItalic.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif"); 
}

@font-face {
  font-family: "Text Extrabold";
  font-style: normal; 
  font-weight: 400;
  src: url("../../Font/OpenSans-ExtraBold.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif"); 
}

@font-face {
  font-family: "Text Bold";
  font-style: normal;
  font-weight: bold; /*400;*/
  src: url("../../Font/OpenSans-Bold.eot"), url("../../Font/OpenSans-Bold.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif"); 
}
@font-face {
  font-family: "Text Italic";
  font-style: italic; /*normal;*/
  font-weight: 400;
  src: url("../../Font/OpenSans-Italic.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif"); 
}

@font-face {
  font-family: "Font for claim";
  font-style: normal;
  font-weight: 400;
  src: url("../../Font/BebasNeue.eot"), url("../../Font/BebasNeue.otf"), local("Helvetica Neue"), local("Arial"), local("sans-serif"); 
}

@font-face {
    font-family: "Gotham Bold";
    font-style: normal;
    font-weight: bold; /*400;*/
    src: url("../../Font/Gotham-Bold.eot");
    src: url("../../Font/Gotham-Bold.otf"), url("../../Font/OpenSans-Bold.eot"), local("Helvetica Neue"), local("Arial"), local("sans-serif");
}
@font-face {
    font-family: "Gotham Medium";
    font-style: normal; 
    font-weight: 400;
    src: url("../../Font/Gotham-Medium.otf"), local("Helvetica Neue"), local("Arial"), local("sans-serif");
}
@font-face {
    font-family: "Gotham Light";
    font-style: normal;
    font-weight: 400;
    src: url("../../Font/Gotham-Light.otf"), local("Helvetica Neue"), local("Arial"), local("sans-serif");
}

@font-face {
    font-family: "OpenSans Bold";
    font-style: normal;
    font-weight: 600; /*400;*/
    src: url("../../Font/OpenSans-Bold.eot"), url("../../Font/OpenSans-Bold.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif");
}
@font-face {
    font-family: "OpenSans Semibold";
    font-style: normal;
    font-weight: 400;
    src: url("../../Font/OpenSans-Semibold.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif");
}
@font-face {
    font-family: "OpenSans Regular";
    font-style: normal;
    font-weight: 400;
    src: url("../../Font/OpenSans-Regular.eot"), url("../../Font/OpenSans-Regular.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif");
}
@font-face {
    font-family: "OpenSans BoldItalic";
    font-style: italic; /*normal;*/
    font-weight: bold; /*400;*/
    src: url("../../Font/OpenSans-BoldItalic.ttf"), local("Helvetica Neue"), local("Arial"), local("sans-serif");
}
